.mod-safe-area{
  max-width:115.8em;
}
.img_size{
  max-width:100%;
  width:25em;
}
.card {
  max-width: 400px;
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  background-color: white;
}
div.landing__register-textbox {
    margin: 0;
}
select.landing__register-dropdown{
  margin:8px 0;
}

.card-image {
  width: 100%;
  height: auto;
}

.card-content {
  padding: 15px;
}

.card-title {
  font-size: 1.5em;
  margin-bottom: 10px;
}

.card-description {
  font-size: 1em;
  color: #555;
}
.card-content ul li{
  width:100%;
}
.cardFlex{
  flex-direction:row;
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
  gap:70px;
}

.landing__register-wrap .contact-form-v2__form{
  background:#000;
    background:rgba(0, 0, 0, 0.69);
    border-radius: 25px;
}
@media screen and (min-width: 968px) {
    .landing__register-wrap .contact-form-v2__row:nth-child(1) .contact-form-v2__column:nth-child(1) {
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) {
    
    .landing__register-wrap{
    align-items: center;
    padding:40px 0;
    }
    
}

/* Responsive design */
@media (max-width: 768px) {
  .card {
    max-width: 90%;
  }

  .card-title {
    font-size: 1.2em;
  }

  .card-description {
    font-size: 0.9em;
  }
    .landing__register-wrap .contact-form-v2__form {
        max-width: 980px;
    }
}
@media screen and (max-width:510px){
  .clearBtn{
    width:236px;
    height: 40px;
  }
      .landing__register-wrap .contactSection .defaultInput, .landing__register-wrap .contactSection .defaultSelect {
        font-size: 14px;
        padding: 1em 10px;
    }
        select.landing__register-dropdown {
        font-size: 14px;
        height: 40px;
    }
        .landing__register-wrap .contact-form-v2__layout {
        padding: .5em;
    }
        .landing__register-wrap .contact-form-v2__form {
        padding: 0;
    }
}